CREATE TABLE CUSTOMER (
	id BIGINT GENERATED BY DEFAULT AS IDENTITY,
	user_type varchar(20),
	name varchar(70),
	surname varchar(70),
	age  int,
	monthly_income decimal,
	email_address varchar(255),
	PRIMARY KEY(id)
);
